<f:layout name="Default" />

<f:section name="Title">
    <f:translate id="product.edit"/>
</f:section>

<f:section name="PageTitle">
	<h1>
		<f:translate id="product.edit"/>
	</h1>
</f:section>

<f:section name="Content">
    <f:form action="update" object="{product}" objectName="product" enctype="multipart/form-data">
		<f:render partial="Product/FormFields" arguments="{_all}"/>

		<div class="one50-buttonContainer">
			<f:link.action action="index" class="btn btn-secondary">
				<f:translate id="cancel"/>
			</f:link.action>

			<f:form.submit value="{f:translate(id: 'save')}" class="btn btn-primary"/>
		</div>
	</f:form>
</f:section>